@font-face {font-family:'roboto_l';src: url('RobotoCondensed-Light.ttf')}
@font-face {font-family:'roboto_r';src: url('RobotoCondensed-Regular.ttf')}
html,body{margin:0;padding:0;font-family:'roboto_l';font-size:12px;}
body{}
*{box-sizing:border-box;}
.fl{float:left}.fr{float:right}.cl{clear:both}
.rel{position:relative;}.flex{display:flex}
h1,h2,h3,h4,h5,strong,.reg{font-family:'roboto_r';font-weight:normal}
a{cursor:pointer}
.wrapper{width:95%;margin:0 auto}
.swLogo{display:inline-block}
.swLogo img{height:90px}
header{padding:20px 0;}
header .wrapper{position:relative}
header form.searchForm{background-color:rgba(255,255,255,0.9)}
.searchForm{text-align:center;padding:20px;background-color:#def;}
.searchForm .field{display:inline-block}
.searchForm input[type=text]{padding:5px 5px 4px;border:solid 1px #77131b;width:350px;font-family:'roboto_l';font-size:1.2em}
.searchForm input[type=submit],.searchForm .submit{width:30px;background:url('../images/magnifier.png') no-repeat center center #77131b;border:0;border-radius:0 3px  3px 0;padding:6px;float:right}
.searchForm a{background-color:#77131b;border-radius:3px 0 0 3px;color:#fff;float:left;padding:6px 2px 5px 7px;min-height:26px}
.searchForm a:after{content:'\25BE';float:right;font-size:1.2em;line-height:1.2em}
.searchForm .child{margin-left:20px}
.searchForm select{position:absolute;background-color:#fff;border:solid 1px #ccc;padding:5px 10px;text-align:left;z-index:10}
.searchForm .off{display:none}
.searchForm .chkBox label{display:inline-block;margin:1px 0;cursor:pointer}

header .iconLinks{position:absolute;top:10px;right:0}
header .sformCont{position:fixed;width:100%;height:100%;left:0;top:0;background-color:rgba(0,0,0,0.8);z-index:100;display:none}
header .sformCont form{width:100%;padding:30px 0 50px 0;text-align:center;background-color:#fff;}
.sformCont a.close{position:absolute;top:10px;left:calc(50% - 12px);width:24px;line-height:20px;padding-bottom:4px;font-size:1.8em;border-radius:50%;background-color:red;color:#fff}
.sformCont h4{padding:50px 0 20px;margin:0;background-color:#fff;text-transform:uppercase;font-size:2em}
#overlay{position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,0.7);z-index:1000}
#loading{background:url('../images/loader.gif') no-repeat center center rgba(0,0,0,0.8);width:100%;height:100%;position:fixed;left:0;top:0;z-index:10000}
.toggleMobile{display:none}

.topBar{padding-bottom:20px 0;display:flex;width:100%;justify-content: center;align-items: stretch;}
.topBar .right{text-align:right;flex:1}
.topBar .right nav{text-align:right;margin:10px 0}
.topBar .right nav li:last-child{padding-right:0;margin-right:0}
.topBar .search{line-height: 14px;position: relative;padding: 0 0 2px 18px;font-size: 1.2em;}
.topBar .search i{content:'';display:inline-block;background:transparent url('../images/magnifier-black.png') no-repeat;width:14px;height:14px;background-size:100%;position:absolute;left:0}

nav,header{text-align:center}
nav.main,#catMenu{font-size:1.4em;font-family:'roboto_r';}
nav.main ul{margin:0;padding:0;}
nav li{display:inline-block;text-align:center;margin:5px 15px;padding:5px}
nav li.on > a{font-family:'roboto_r';color:#000}
nav li a,#catMenu li a{text-transform:uppercase;color:#933;text-decoration:none;display:block}
nav li.parent > a:after,#catMenu li.parent > a:after{content:'\25BF'}
nav li img{border-radius:50px;width:60px;display:block;margin:auto}
nav li .children,#catMenu li .children{display:none;position:absolute;background-color:#fff;border:solid 1px rgba(200,150,50,0.3);z-index:10;}
nav li .children li,#catMenu li .children li{display:block;text-align:left;font-family:'roboto_l'}
nav li .children li{margin:0;border-bottom:solid 1px rgba(200,150,50,0.2)}
nav li .children li a{font-size:0.8em}
nav li .children1 li a{text-transform:capitalize;font-size:0.8em}
nav li .children img{display:none}
nav li.parent:hover .children,#catMenu li.parent:hover .children{display:block}
nav li.parent1{}
nav li.parent .children1{margin:3px 0 3px 5px}
nav li.parent .children1 li{margin:0px;border:solid 1px rgba(200,150,50,0.2);border-width:0 0 0 1px;position:relative;padding:3px 5px 3px 10px}
nav li.parent .children1 li::before{content:'\2014';position:absolute;left:-2px;color:rgba(200,150,50,0.2)}
#catMenu{margin:0;background-color:#fff;padding:0}
#catMenu li{display:inline-block;text-align:center;margin:5px;padding:5px}

.itemCont{clear:both;display:flex;flex-wrap:wrap}
.itemBox{margin:0 24px 24px 0;padding:0px;text-align:center;width:calc(25% - 18px);font-size:1.2em;background-color:#fcf9f6}
.itemBox:nth-child(4n){margin-right:0}
.itemBox img{display:block;margin:0 auto 10px;width:100%;}
.itemBox .prodImg{display:block;max-height:250px;overflow:hidden;margin-bottom:10px}
.itemBox .noimg{width:100px;margin:20px auto}
.itemBox a{text-decoration:none}
.itemNm{display:block}
.itemBox .mrp,.itemBox .sp{margin:5px;display:inline-block;}
.itemBox .mrp{color:#999;text-decoration:line-through}
.itemBox .sp{font-size:1.2em;color:#000;font-family:'roboto_r';}
.itemBox .sp small{color:#060;font-family:'roboto_l';}
.itemBox .mrp:before,.itemBox .sp:before{content:'\20B9';padding-right:3px}
.itemBox .brand{display:block;color:#666;}
.itemBox .disc:after{content:'% off';}
#featured,#topselling,#itemlist{margin:40px auto}
#featured{padding:20px 0;background-color:rgba(200,100,50,0.2);}
#featured .prodImg{border:solid 3px #fff}
h3{text-transform:uppercase;}
h3 span{color:#999}
.imageSlider{background-color:#fff;}
.imageSlider .wrapper{position:relative;padding-bottom:30px}
.imageSlider ul {height:460px;list-style: none;margin: 0;padding: 0;position: relative;}
.imageSlider li {height: 100%;width:100%;position: absolute;overflow: hidden;top: 0;left: 0;display: none;background-size: cover;background-position: center center;}
.imageSlider li img {visibility: hidden;}
.imageSlider li a {display:block;width:100%;height:100%}
.imageSlider .current {display: block;}
.imageSlider .slider-box.slide-animation {position: relative;overflow: hidden;}
.imageSlider .slider-box.slide-animation li {float: left;position: absolute;left: 100%;display: block;-webkit-transition: all 0.3s;transition: all 0.3s;}
.imageSlider .slider-box.slide-animation li.current,.imageSlider .slider-box.slide-animation li.prev {left: 0%;}
.imageSlider .slider-box.slide-animation li.prev {z-index: 997;}
.imageSlider .slider-box.slide-animation li.current {z-index: 998;}
.imageSlider .slider-dots {text-align:right;position:absolute;top:20px;right:20px;width:20%;margin: 0;padding:0;z-index:99;height:auto}
.imageSlider .slider-dots li {cursor:pointer;height:12px;width:12px;border-radius:9px;background-color:rgba(55, 150, 255, 0.7);border:2px solid #000;display: inline-block;margin: 0 5px;position: static;}
.imageSlider .slider-dots li:last-child {margin-right:0;}
.imageSlider .slider-dots li:hover {background-color: #fff;}
.imageSlider .slider-dots li.current {background-color: #000;border:2px solid rgba(255,255,255,0.8);}
.imageSlider li.flex{display:flex;background-color:#f9f4ea}
.imageSlider .bannerInfo{width:50%;font-size:1.6em;padding:20px;margin:100px 0 0 50px}
.imageSlider .bannerImgCont{position:absolute;width:50%;background-size:auto 120%;background-repeat:no-repeat;background-position:center 30px;position:absolute;height:100%;right:0}
.bannerInfo strong{display:block;font-size:1.6em}
.bannerInfo span{display:block;width:400px;color:#666;margin:30px 0}
.bannerInfo .banBtn{display:inline-block;padding:10px 20px;font-size:0.8em;text-transform:uppercase;text-decoration:none;color:#933;background-color:#fff;border:solid 1px rgba(200,100,50,0.3);width:auto;height:auto}

.noData{margin:30px 0;font-size:1.4em;text-align:center;border:solid 2px #fff;background-color:#fed;padding:20px;width:100%}
#details{padding-top:20px;font-size:1.2em;width:95%;margin:0 auto;}
#details .wrapper{width:calc(100% - 350px);margin-right:50px}
#details .gallery{float:left;width:72%;display:flex}
#details .brief{float:right;width:24%}
#details .variants{padding:10px 0;}
#details .desc{clear:both;padding:10px 0;}
#details .cats span{color:#999}
.variantBox{display:flex;flex-wrap:wrap}
.variantBox h4{width:100%}
.varcont,.svarcont{margin:0 10px 0 0;padding:5px;cursor:pointer;border:solid 2px #ddd}
.varcont img{float:left}
.variants .checked{border:solid 2px #36c;}
.nogal:before{content:'No Photo Gallery';display:block;background-color:#fff;padding:100px 20px;width:100%;text-align:center;box-sizing:border-box}
#fullView img{width:100%}
.thumbs{width:50px;margin-right:5px}
.thumbs img{width:50px;border:solid 1px #ddd;cursor:pointer}
.thumbs img.on{border:solid 1px #36c;}
.price .mrp,.price .sp{margin:5px;display:inline-block;}
.price .mrp{color:#999;text-decoration:line-through}
.price .sp{font-size:1.2em;color:#000;}
.price .mrp:before,.price .sp:before{content:'\20B9';padding-right:3px}
.price .disc:after{content:'% off';}
.sort,.filters{font-family:'roboto_l';text-transform:none;}
.sort{margin-right:50px}
.sort a{font-size:0.85em;display:inline-block;margin:0 7px;color:#77131b;padding-bottom:3px}
.sort a.on{border-bottom:solid 3px #9cf}
.filterIcon{background:#fff url('../images/filter-icon.png') no-repeat center center;background-size:70%;padding:15px;position:absolute;top:0;right:0;border:solid 1px #eee;border-bottom-color:#fff}
.filters{background-color:#fff;padding:10px;text-align:right;border:solid 1px #eee;margin-bottom:20px}
.prange {margin-bottom:10px}
.prange select{border:solid 1px #ddd;font-size:1em;}
.brands{margin:5px 0}
.brands label{display:inline-block;margin:5px 0 5px 15px;cursor:pointer;text-transform:capitalize;}
.brands label input{float:left;margin:0 5px 0 0}
.brands label small{color:#666;padding-left:3px}
.apply{padding:5px 15px;background-color:#77131b;color:#fff;border-radius:3px;display:inline-block;}
.req label::after{content:'*';padding:0 2px;color:#f60;}
.req input,.req select{border:solid 1px #fc9;border-radius:3px;padding:3px}

.pagination{font-size:1.2em}
.pagination a{display:inline-block;background-color:#fff;border:solid 2px #eee;color:#36c;margin:5px 5px 5px 0;padding:2px;min-width:25px;text-align:center;}
.pagination a.on{border-color:#36c;color:#000}

.brief .downApp{display: inline-block;margin: 10px 0;padding: 4px 10px;background-color: #38b;text-decoration: none;border-radius: 3px;color: #fff;}

footer{background-color: #333;border-top: 15px solid #000;color: #ccc;padding:10px 0;font-size: 0.9em;position:fixed;bottom:0;width:100%;z-index:10}
footer a{text-decoration: none;color:#6cf;display:inline-block;margin:0px 2px 4px}
footer ul{list-style:none; margin:0; padding:0}
footer li{display: inline-block;margin:0 4px;text-align: right;}
footer .phno{font-size:1.6em}
footer .menunav{float:none;text-align:center}
footer .wrapper{position:relative}
footer #socialIcons{position:absolute;right:0}
.menunav {  float: right;  text-align: right;}
#bottom{padding:30px}

#mobileMenu{position:fixed;top: 0;left: 0;width:75%;display: none;z-index:100;height:100%;overflow:auto}
#mobileMenu ul{margin:0;padding:0;max-height:100%;overflow:auto}
#mobileMenu ul li{display:block;background-color:#def;text-align:left;text-transform: uppercase;border-bottom: 1px solid #999;padding:0 0 0 45px;}
#mobileMenu ul li a{padding: 10px 0;display:block;color:#039;text-decoration:none}
#mobileMenu ul li.on{font-family:'roboto_r';}
#mobileMenu ul li.on .children{font-family:'roboto_l'}
#mobileMenu .children{z-index:10;margin-top:2px;font-size:1em;}
#mobileMenu .children li{background-color:transparent;display:block;padding:0;border-bottom:none;margin:0}
#mobileMenu .children li a{display:block;padding:5px 10px;border-radius:0;text-transform:none;width:85%;margin:0 auto 2px}
#mobileMenu .children li.on a{background-color:rgba(0,0,0,0.1);}

#breadcrumb{background-color:#fff;padding:5px 0}
#breadcrumb a{text-decoration:none}
#catitems h3{margin:30px auto;padding:10px 0px;font-size:2em;color:#77131b;text-align:center;position:relative;}
#catitems h3 span{padding:10px 20px;background-color:#fff;position:relative;z-index:1}
#catitems h3::after{border-top: 1px solid rgba(200,150,50,0.2);content: "";left: 0;position: absolute;top: 50%;width: 100%;border-image:linear-gradient(to right, transparent 0%, rgba(200,150,50,0.3) 50%, transparent 100%) 1;}
#catitems .wrapper{margin:70px auto}
/* Added for main Company Pages*/
#socialIcons{float:right;text-align:right}
.facebook{background:url('../images/facebook-logo.png') no-repeat center center;display:inline-block;padding:12px;background-size:100%}
.instagram{background:url('../images/instagram.png') no-repeat center center;display:inline-block;padding:12px;background-size:100%}
.youtube{background:url('../images/youtube.png') no-repeat center center;display:inline-block;padding:12px;background-size:100%}
.youtube, .instagram, .facebook{margin:0 4px;}
.main_content{width:1024px; margin:0 auto; overflow:auto; font-size:1.2em; }
#gmapCont{padding:0;overflow:hidden}
#gmap{height:362px;background:url('../images/contact-map.jpg') 0 0 no-repeat;}
.addressCont{float:left;width:45%;overflow:hidden;margin:15px 0 10px 12px}
.contactCont{float:right;width:46%;background-color:#77131b;margin-top:40px;padding:2%;color:#fff}
.contactCont h2{color:#fff;margin-top:5px}
.contactCont label,.contactCont input,.contactCont textarea{float:left;margin:5px 0;}
.contactCont label{width:17%;padding-right:2%;text-align:right;line-height:20px}
.contactCont input,.contactCont textarea{width:75%;border:1px solid #fff;background-color:rgba(255,255,255,0.8);padding:2px}
.contactCont input.submit{width:auto;color:#77131b;padding:3px 10px;cursor:pointer}
/* Added for main Company Pages*/
@media (max-width: 765px)
{
	.wrapper{width:100%;box-sizing:border-box}
	.searchForm .field{display:flex}
	.searchForm a{min-width:40px}
	#itemlist{padding:10px;margin-top:20px}
	#itemlist h3{margin:0}
	.itemCont{display:block}
	.itemBox{width:100%;margin:20px 0px}
	h3 .fr{float:none}
	.sort{margin:10px 0}
	.sort span{display:none}
	.filterIcon{position:static;display:inline-block}
	.filters{text-align:left;margin-top:-4px}
	header nav{display:none;}
	header #mobileMenu nav.children{display:block}
	#mobileMenu{position:fixed;display:block}
	#details,#featured,#topselling{padding:20px;}
	#banners ul:first-child{max-height:160px;}
	
	#catitems .itemCont{padding:15px}

	#mobileMenu{position:fixed;}
	.toggleMobile{position: fixed;top:5px;left:5px;display: block;width:30px;height:28px;cursor: pointer;z-index: 999;}
	.toggleMobile span.menu1, .toggleMobile span.menu2, .toggleMobile span.menu3{display: block;position: absolute;width:30px;height:6px;left: 0;background:#69c;
			-webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
			transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	}
	.toggleMobile span.menu1{top: 0;}
	.toggleMobile span.menu2{top: 10px;}
	.toggleMobile span.menu3{top: 20px;}
	.toggleMobile.active span.menu1{top: 10px;
			-webkit-transform: rotate(45deg);
			-moz-transform: rotate(45deg);
			-o-transform: rotate(45deg);
			-ms-transform: rotate(45deg);
			transform: rotate(45deg);
			-webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
			transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	}
	.toggleMobile.active span.menu2{
			-webkit-transform: rotate(-45deg);
			-moz-transform: rotate(-45deg);
			-o-transform: rotate(-45deg);
			-ms-transform: rotate(-45deg);
			transform: rotate(-45deg);
			-webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
			transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	}
	.toggleMobile.active span.menu3{
			opacity: 0;
			-webkit-transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
			transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	}
	
	.imageSlider .slider-dots{width:90%;top:80%;right:5%;text-align:center}
	
	.nogal::before{padding:20px}
	#oformCont{padding-top:1px;width:auto;margin: 0 0 40px 0;}
	body{padding-bottom:50px}
	footer{padding:0px;text-align:center}
	footer ul{padding:5px 0;margin:0;float:none}
	footer li{text-align:center;margin:0 10px;}
	footer #socialIcons{position:static;float:none;text-align:center;padding:5px;background-color:rgba(0,0,0,0.2)}
	footer .menunav{padding:5px}
}